Trados 5.5 and upgraded Office
Thread poster: Kaori Myatt

Kaori Myatt  Identity Verified
France
Local time: 17:04
Member (2004)
English to Japanese
+ ...
Nov 13, 2004

Dose Trados 5.5. run on Word 2002??

It dosen't allow me to use this file...

I have just upgraded to Office 2003 and now cannot use my Trados 5.5, the error message
says 'Outdated Document Template (TW4Win2k.dot or
eariler).Please use current version TRADOS5.dot.' Is there any way I can get TRADOS 5 to work???
Anybody had similler situation?
Thanks,
Kaori


Direct link Reply with quote
 

Jerzy Czopik  Identity Verified
Germany
Local time: 17:04
Member (2003)
Polish to German
+ ...
You can´t Nov 13, 2004

Pleas be aware, that Trados 5.5 was never intended to work with Office 2003. As it was relased, Office XP was the latest standard. You have to upgrade to Trados 6.5 in order to be able to work with Office 2003.
Please also check this article http://support.trados.com/view.asp?cntID=1072 for suppoted file formats.

Regards
Jerzy


Direct link Reply with quote
 

Shang
China
Local time: 23:04
English to Chinese
Upgrade Trados 5.5 to 6.5 Nov 13, 2004

Kaori Myatt wrote:

I have just upgraded to Office 2003 and now cannot use my Trados 5.5, the error message says 'Outdated Document Template (TW4Win2k.dot or eariler).Please use current version TRADOS5.dot.' Is there any way I can get TRADOS 5 to work???
Anybody had similler situation?

Kaori


Hi Kaori,

You can upgrade your Trados to version 6.5. Besides Word, this version supports .ppt and .xls formats as well.

If, however,you didn't choose to install Microsoft Office Document Imaging component, a conflict might happen when you use it with Office 2003. Trados.dot is modified each time you open Word. You have to rerun setup of Office 2003 and choose to add the component.

Edmund Shang


Direct link Reply with quote
 

AngieD  Identity Verified
Local time: 17:04
English
+ ...
Two versions of Word Nov 13, 2004

Hi,
I had the same problem and I don't use Trados enough to justify an upgrade so I have two versions of Word on my system (2000 for Trados work and 2003 for everything else).

It seems to work fine for me, except that when I change between Word versions a short installation Window appears briefly before the "new" version opens. But otherwise, no problems and I can even have both versions open at the same time if I want.

Regards
Angie


Direct link Reply with quote
 

Kaori Myatt  Identity Verified
France
Local time: 17:04
Member (2004)
English to Japanese
+ ...
TOPIC STARTER
Thanks! Nov 13, 2004

I understand what is happening now...5.5 dosen't support Word2003...I will try to install olderversion of Word.

Thanks for your quick response!

Thanks to all.

Kaori


Direct link Reply with quote
 
Post removed: This post was hidden by a moderator or staff member because it was not in line with site rule


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Trados 5.5 and upgraded Office

Advanced search







Wordfast Pro
Translation Memory Software for Any Platform

Exclusive discount for ProZ.com users! Save over 13% when purchasing Wordfast Pro through ProZ.com. Wordfast is the world's #1 provider of platform-independent Translation Memory software. Consistently ranked the most user-friendly and highest value

More info »
TM-Town
Manage your TMs and Terms ... and boost your translation business

Are you ready for something fresh in the industry? TM-Town is a unique new site for you -- the freelance translator -- to store, manage and share translation memories (TMs) and glossaries...and potentially meet new clients on the basis of your prior work.

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs